@charset "utf-8";
@font-face {
	font-family: 'AriNarRegular';
	src: url('../fonts/arinar-wf.eot');
	src: url('../fonts/arinar-wf.eot?#iefix') format('embedded-opentype'), url('../fonts/arinar-wf.woff') format('woff'), url('../fonts/arinar-wf.ttf') format('truetype'), url('../fonts/arinar-wf.svg#AriNarRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* CSS Document

@author Agata Skorska


***********************************************************************************************
1. BASE
1.1 Reset
2. LAYOUT
2.1 General styles
2.2 Backgraound and layout
2.3 Left panel
2.4 Right panel


***********************************************************************************************/


/*1. BASE
1.1 Reset
--------------------------------------------------------------------------------
==============================================================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
a {
	outline:0;
	text-decoration:none;
}
/*
 input::-moz-focus-inner {
border: 0;
 padding: 0;
}
*/
/*2. LAYOUT
2.1 General styles
--------------------------------------------------------------------------------
==============================================================================*/

 html, body {
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#404040;
}
a {
	color:#404040;
}
/*
input[type="submit"] {
	overflow:visible;
	border:0;
	cursor:pointer;
	text-align:center;
	position:relative;
	display:inline-block;
	border-spacing:0px;
	margin:0px;
	space:0px;
	vertical-align:top;
	text-shadow:1px 1px 2px #666;
}
*/
#search input[type="text"] {
	border:none;
	font-size:10px;
	padding:2px 3px;
	color:#404040;
	line-height:140%;
	vertical-align:top;
}


/*2. LAYOUT
2.2 Backgraound and layout
--------------------------------------------------------------------------------
==============================================================================*/

#wrapall {
	position:relative;
	z-index:1;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background:url(../images/bg_fill.png) repeat-y 50% 0;
	min-width:980px;
}
#leftbg {
	background:#f2f2f2 url(../images/bg_l.png) repeat-x 0 0;
	width: 50%;
	position: absolute;
	left: 0px;
	bottom:0;
	height: 100%;
	z-index:-1;
}
#rightbg {
	background:#fff url(../images/bg_r.png) repeat-x 0 50px;
	width: 50%;
	position: absolute;
	right: 0px;
	height: 100%;
	z-index:-1;
}
#bg {
	background:url(../images/bg_top.jpg) no-repeat 50% 0;
	min-height:900px;
	min-width:980px;
}
#container {
	width:980px;
	margin:0 auto;
  position:relative;
}
.clear {
	clear:both;
}


/*2.3 Leftpanel
--------------------------------------------------------------------------------
==============================================================================*/
#leftpanel {
	width:220px;
	float:left;
	padding-bottom:80px;
}
#logo {
	display:block;
	padding:15px 0;
	height:131px;
}
#leftmenu {
	background:url(../images/leftmenu.png) no-repeat 0 100%;
	padding-bottom:10px;
	margin-top:20px;
}
#leftmenu li {
}
#leftmenu li a {
	display:block;
	height:51px;
	padding:20px 20px 0 20px;
	font-size:15px;
	font-family:'AriNarRegular', Arial, Helvetica, sans-serif;
	background:url(../images/leftmenu.png) no-repeat 0 -71px;
}
#leftmenu li:first-child a {
	background-position: 0 0
}

#leftmenu li .sub{
  position:absolute;
  left:220px;
  top:181px;
  /*height:296px;*/
  height:366px;
  width:760px;
  z-index: 10;
  display:none;
	background:url(../images/sub_bg_shadow.png) no-repeat right bottom;
}
#leftmenu li .sub .in{
  /*height:296px;  */
  height:366px;
  position:relative;
  width:760px;
	/*background:url(../images/sub_bg.jpg) no-repeat 0 0;*/
	background:url(../images/sub_bg-2.jpg) no-repeat 0 0;
}
#leftmenu li .sub .in .line{
  position:absolute;
  width:1px;
  height:70px;
  top:1px;
  left:0px;
	background:url(../images/sub_bg_line.jpg) no-repeat 0 0;
}
#leftmenu li.one .sub .in .line{
  top:1px;
}
#leftmenu li.two .sub .in .line{
  top:71px;
}
#leftmenu li.three .sub .in .line{
  top:142px;
}
#leftmenu li.four .sub .in .line{
  top:213px;
}
#leftmenu li.five .sub .in .line{
  top:284px;
}
#leftmenu li .sub .in .content{
  padding:10px 20px;
}
#leftmenu li .sub .in .left{
  width:267px;
  float:left;
}
#leftmenu li .sub .in .right{
  width:423px;
  float:right;
}
#leftmenu li .sub .in{
 color:#404040;
 font-size:11px;
 font-family: arial;
}
#leftmenu li .sub .in p{
  margin-bottom:10px;
}
#leftmenu li .sub .in a.more{
 display:inline;
 background-image:none;
 color:#1d6ebf;
 font-family: arial;
 padding:0px;
 font-size:11px;
}
#leftmenu li .sub .in h3{
  font-size:15px;
  color:#1d6ebf;
  margin-bottom:10px;
  font-weight:normal;
  font-family: Arial Narrow;
}
#leftmenu li .sub .in dl dt{
  color:#1d6ebf;
  padding-left:10px;
	background:url(../images/dot.png) no-repeat 0 center;
}
#leftmenu li .sub .in dl dt a{
 display:inline;
 background-image:none;
  color:#1d6ebf;
 font-family: arial;
 padding:0px;
 font-size:11px;
}
#leftmenu li .sub .in dl dt a:hover{
color:#0f2d4b;
}
#leftmenu li.active a {
	background-position: -220px 0;
	position:relative;
	color:#003984;
}
#leftmenu li.active a span {
	display:block;
	position:absolute;
	background:url(../images/leftmenu.png) no-repeat -440px 0;
	height:199px;
	width:20px;
	right:-20px;
	top:-70px;
}
#leftmenu li.hover a {
	color:#1d6ebf;
	background-position: -220px -71px;
}
.dotted {
	border-bottom:1px dotted #ccc;
	font-family:'AriNarRegular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:10px 0;
}
h3.dotted {
    font-family: 'AriNarRegular',Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin-top:6px;
}
h1.dotted{
    font-family: 'AriNarRegular',Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
}
h1.dotted-start{
  margin-top:-2px;
}
.dotted.light {
	border-bottom-color:#e5e5e5;
}
.dotted span {
	background:#f8f8f8;
	padding:0 2px 2px 0;
	position:relative;
	top:4px;
}
.dotted-white span{
	background:#fff !important;
}
#rightpanel .dotted span{
	background:#f4f8fb;
}
.dotted-big span{
  font-size:15px;
}
.dotted em {
	font-style:normal;
	float:right;
	font-size:11px;
	position:relative;
	top:3px;
	color:#1d6ebf;
}
.dotted-blue em{
	font-size:9px;
}
#leftcontent {
	padding-right:20px;
}
#newsletter {
	margin:15px 0;
}
#newsletter input[type="text"] {
	background:url(../images/newsletter.png) no-repeat 0 0;
	font-size:10px;
	width:130px;
	height:18px;
	padding:2px 5px;
	color:#404040;
	line-height:140%;
	border:none;
}
#newsletter input[type="submit"] {
	background:url(../images/newsletter.png) no-repeat 0 100%;
	border:none;
	font-size:9px;
	line-height:100%;
	width:53px;
	color:#fff;
	height:22px;
}
#newsletter input[type="submit"]:hover, #newsletter input[type="submit"]:active, #newsletter input[type="submit"]:focus {
	background-position: 100% 100%;
}
#newsletter p {
	text-align:center;
	padding-bottom:8px;
}
#newsletter fieldset {
	padding-bottom:6px;
}
#newsletter a {
	color:#1d6ebf;
	font-size:9px;
}
.add {
	display:block;
	margin:15px 0;
}
#footer {
	text-align:center;
	position:absolute;
	bottom:28px;
	font-size:9px;
	width:200px;
}
#footer p {
	padding:5px 0;
	color:#808080;
}
#footer p:first-child {
	color:#404040;
}

/*2.4 Right panel
--------------------------------------------------------------------------------
==============================================================================*/
#rightpanel {
	width:760px;
	float:right;
}
#top {
	height:22px;
	padding:14px 0;
	overflow:hidden
}
#top form {
	float:left;
}
#search input[type="text"] {
	background:url(../images/search.png) no-repeat 0 0;
	font-size:10px;
	width:255px;
	height:18px;
	color:#404040;
	line-height:140%;
}
#search input[type="submit"] {
	background:url(../images/search.png) no-repeat 0 100%;
	border:none;
	font-size:9px;
	line-height:100%;
	width:71px;
	color:#fff;
	height:22px;
}
#search input[type="submit"]:hover, #search input[type="submit"]:active, #search input[type="submit"]:focus {
	background-position: 100% 100%;
}
#search input[type="text"]:active, #search input[type="text"]:focus {
	color:#999;
}
#top ul {
	float:right;
}
#top li {
	float:left;
	padding-left:8px;
}
#top li a {
	display:block;
	padding:4px 22px 2px 5px;
}
#top .print a {
	background:url(../images/print.png) no-repeat 100% 0
}
#top .rate a {
	background:url(../images/rate.png) no-repeat 100% 0
}
#top .sitemap a {
	background:url(../images/sitemap.png) no-repeat 100% 0
}
#top .en a {
	background:url(../images/en.png) no-repeat 100% 0
}

#top .pl a {
	background:url(../images/pl.gif) no-repeat 100% 0
}

#top li a:hover {
	color:#406080;
	background-position:100% -22px !important;
}
#menubox {
	background: url(../images/shadows.png) no-repeat 0 100%;
	padding-bottom:10px;
	height:55px;
	width:740px;
	position:absolute;
	left:240px;
	top:70px;
	z-index:10;
}
#mainmenu {
	background:#fff;
	width:730px;
	height:55px;
	font-family:'AriNarRegular', Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:center;
	position:relative;
	padding-left:10px;
}

#mainmenu > li {
	float:left;
	height:55px;
	padding:0 2px;
	padding-right:1px;
	overflow:hidden;
}
#mainmenu > li.last {
width:60px;
}

#mainmenu > li.last ul {
margin-left:-210px;
}

#mainmenu > li.last ul li {
width:244px;
}
#mainmenu > li.active {
	height:65px;
	background:url(../images/mainmenu.png) no-repeat 0px 0px;
}
#mainmenu > li:hover, #mainmenu > li.active {
	background:url(../images/mainmenu.png) no-repeat 0px 0px;
}
#mainmenu > li > a {
	display:block;
	text-align:center;
	height:37px;
	padding:18px 7px 0px 5px;
	position:relative;
	z-index:100;
}

#mainmenu > li.active > a { z-index:98; }
#mainmenu > li.active:hover > a { z-index:100; }

#mainmenu > li > a:hover, #mainmenu > li:hover, #mainmenu > li:hover a {
	color:#3a70a6;
}

#mainmenu > li:hover { padding-bottom:0px; height:55px; }

#mainmenu > li > a:hover, #mainmenu > li:hover > a, .active > a {
	background:url(../images/mainmenu.png) no-repeat 100% -55px;
}
#mainmenu >  li.mainmenu-sub >  a:hover, #mainmenu > li.mainmenu-sub:hover > a {
	background:url(../images/mainmenu1.png) no-repeat 100% 0px;
}
#mainmenu > .active > a {
	padding-bottom:10px	;
}
#mainmenu li ul {
	top:50px;
	margin-left:-2px;
	position:absolute;
	background:#f2f6fa;
	display:none;
	border:1px solid #dae6f2;
	z-index:99;
}
#mainmenu li li {
	position:relative;
	padding:0 12px;
	text-align:left;
	/*font-size:12px;*/
	font-size:13px;
}

#mainmenu li li ul {
	top:-1px;
	left:100%;
	margin-left:0px;
	position:absolute;
	background:url(../images/subsubmenu.png) no-repeat top left #fff;
	display:none;
	border-width:1px 1px 1px 0px;
	border-style:solid;
	border-color:#dae6f2;
	z-index:101;
}
#mainmenu li li li {
	border-width:0px 0px 0px 1px;
	border-style:solid;
	border-color:transparent;
}

#mainmenu li li li+li {
	border-color:#dae6f2 !important;
}
#mainmenu li li li a {
	display:block;
	padding:4px 0px !important;
	white-space:nowrap;
}

#mainmenu li li li+li a { 	border-top:1px solid #eaf1f7 !important; }

#mainmenu li li a {
	display:block;
	padding:4px 0px !important;
	border-top:1px solid #eaf1f7;
}
#mainmenu li li:first-child a {
	border:none;
}
#mainmenu li li a:hover {
	color:#0f2d4b;
}
#mainmenu li:hover > ul, #mainmenu ul:hover {
	display:block;
}
#slideshow {
	position:relative;
	z-index:1;
	height:435px;
	overflow:hidden;

}
.slide_bg {
	position:absolute;
	top:0;
	left:0;
}
.slide {
	position:relative;
	height:435px;
	overflow:hidden;
	width:760px;
}
.slide h2 {
	margin-bottom:8px;
}
.description {
	position:absolute;
	z-index:11;
	width:330px;
	right:20px;
	bottom:20px;
	color:#fff;
	font-size:15px;
	text-align:right;
	text-shadow:2px 2px 3px #4e71a2;
}
.description p {
	text-shadow:2px 2px 3px #4e71a2;
}
#nav {
	position:absolute;
	left:40px;
	bottom:20px;
	z-index:10;
}
#nav a {
	display:block;
	float:left;
	margin-right:5px;
	width:21px;
	height:23px;
	background:url(../images/banner/selector.png) no-repeat 0 0;
	text-indent:-9999999em;
}
#nav a.activeSlide {
	background-position:-22px 0;
}
#content {
	margin:25px 0;
	background:url(../images/shadows.png) no-repeat 20px 100%;
	padding-bottom:10px;
}
.section {
	margin-left:20px;
	position:relative;
}
.section .bg {
	background:#fff;
	padding:20px;
	overflow:hidden;
}
.section h2 {
	font-size:13px;
	font-weight:normal;
	font-family:'AriNarRegular', Arial, Helvetica, sans-serif;
}
.section h3 {
	margin-top:8px;
	font-size:11px;
}
.section h4 {
	margin-top:20px;
	font-size:13px;
	font-weight:normal;
}
.blue, .section a {
	color:#1d6ebf;
}
.section a:hover {
	color:#0f2d4b;
}
.section ul {
	list-style-type:disc;
	padding-left:25px;
	padding-top:5px;
}
.section ol {
	list-style-type:decimal;
	padding-left:25px;
	padding-top:5px;
}
/*
.section img {
	float:right;
	margin:5px 0 5px 10px;
}
*/
.section p {
	padding-top:10px;
}
.section p a {
	font-weight:bold;
}
.leftcolumn {
	width:340px;
	float:left;
}
.rihgtcolumn {
	width:340px;
	float:right;
}
.date {
	color:#666;
	font-weight:normal;
	font-size:9px;
}
.section .newsmenu {
	list-style-type:none;
	padding-left:0;
}
.newsmenu li {
	padding:1px;
	background:url(../images/listline.png) no-repeat 0 0;
	overflow:hidden;
	border-left:1px solid #e6e6e6;
}
.newsmenu li:first-child {
	background:none;
}
.newsmenu li .date {
	float:right;
	padding:6px 0;
}
.newsmenu li:hover, .newsmenu li.active {
	border-color:#fff;
}
.newsmenu a {
	display:block;
	padding:8px 5px 8px 10px;
	float:left;
}
.newsmenu a:hover, .newsmenu .active a {
	background:url(../images/news_active.png) no-repeat 0 0;
}
.newsmenu li:first-child a:hover,.newsmenu li.active:first-child a{
	background:url(../images/news_active_arrow.png) no-repeat 0 12px;
}
.bredcrumbs {
	padding-top:50px;
	font-size:9px;
	color:#597080;
}
.bredcrumbs a {
	color:#597080;
}
.section .bluetop {
	background:#fff url(../images/shadows.png) no-repeat 100% 10px;
}
.section:first-child .bluetop {
	background-position:100% 50px;
}
.section .tree {
	background:url(../images/line.png) repeat-y 18px 0;
	padding:5px 0 0 18px;
	position:relative;
	top:-5px;
	list-style-type:none;
}
.section .tree1 {
	background:url(../images/line1.png) repeat-y 18px 0;
}
.tree li {
	padding:0px 0 0px 15px;
	background:url(../images/hline.png) no-repeat 0 6px;
	overflow:hidden;
}
.tree1 li {
	background:url(../images/hline1.png) no-repeat 0 6px;
}
.tree li:last-child {
	background:url(../images/endline.png) no-repeat 0 6px;
}
.tree li.last {
	background:url(../images/endline.png) no-repeat 0 3px;
}
.tree1 li:last-child {
	background:url(../images/endline1.png) no-repeat 0 3px;
}
.tree1 li.last {
	background:url(../images/endline1.png) no-repeat 0 3px;
}
.tree a {
	display:block;
}
.tree a span {
	float:left;
}
.tree a .c01 {
	width:560px;
}
.tree a .c02, .tree a .c03 {
	color:#999;
}
.tree a:hover .c02, .tree a:hover .c03 {
	color:#4c4c4c;
}
.tree a .c02 {
	width:40px;
	text-align:center;
}
.tree a .c03 {
	width:60px;
	float:right;
	text-align:right;
}
.contacts {
	background:url(../images/contacts_bott.png) no-repeat left 100%;
	float:right;
	margin:-10px 0 15px 15px;
	padding-bottom:1px;
	color:#808080;
}
.contacts strong{
	color:#595959;
}
.contacts h2{
  color:#404040;
}
.contacts .bg {
	background:url(../images/contactsgr.png) repeat-y;
	border-left:1px dotted #ccc;
	width:170px;
	padding:20px;
}
.section .news2 {
	list-style-type:none;
	padding-left:0;
}
.section .news2 li {
	padding-bottom:5px;
	overflow:hidden;
}
.section .news2 a {
	float:left;
}
.section .news2 .date {
	float:right;
}

.form-message p.message { padding-bottom:10px; }

.formularz p { clear:both; }
.formularz p.labeled { padding-left:210px; }
.formularz p.error { color:#f00; line-height:14px; }
.formularz p + p { padding-top:10px; }
.formularz label, .formularz .label { display:block; float:left; line-height:21px; padding-right:10px; text-align:right; width:200px; }
.formularz label.inline { float:none; width:auto; text-align:left; padding-left:210px; line-height:14px; }
.formularz input.text, .formularz textarea { border:1px solid #ccc; width:250px; }
.formularz input.check { vertical-align:top; padding:0; margin:0; }
.formularz input, .formularz textarea, .formularz select { color:#6b8299; }
.formularz input.text { background-position:0 0; height:21px; line-height:21px; padding:0 5px; }
.formularz input.submit { color:#000; padding:2px 10px; }
.formularz textarea { overflow:hidden; padding:5px; height:50px; }
.formularz select { min-width:249px; }
.formularz .form_error { color:#f00; }

.section hr { background:#ccc; clear:both; color:#ccc; border:0; height:1px; margin:10px 0 0; }
.jscalc { padding:10px;margin:5px;border:1px dotted #ccc;background-color:#fff;line-height:16px; }

a.contentH2.closed { padding-left:18px; margin-left:7px; background:url(../images/hidcon-open.png) no-repeat left center; }
a.contentH2.open{ padding-left:18px; margin-left:7px; background:url(../images/hidcon-close.png) no-repeat left center; }
div.hiddenContent { margin:5px 12px 12px 12px; background:#f7f7f7; padding:8px 20px 20px 20px; }




/*
	Blue Dream
	Written by Teylor Feliz  http://www.admixweb.com
*/


table.bluedreamtable a:link {
	color:#d42945;
	text-decoration:none;
	border-bottom:1px dotted #ffbac8;
	}
table.bluedreamtable a:visited {
	color:#d42945;
	border-bottom:none;
	text-decoration:none;
	}
table.bluedreamtable a:hover,
table.bluedreamtable a:focus {
	color:#f03b58;
	border-bottom:1px solid #f03b58;
	text-decoration:none;
	}
table.bluedreamtable  a,
table.bluedreamtable  a:link,
table.bluedreamtable  a:visited {
	border:none;
	}

table.bluedreamtable img {
	border:0;
	margin-top:.5em;
	}
table.bluedreamtable  {
	width:100%;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	margin:1em auto;
		border-collapse:collapse;
	}
table.bluedreamtable caption {
	color: #9ba9b4;
	font-size:.94em;
		letter-spacing:.1em;
		margin:1em 0 0 0;
		padding:0;
		caption-side:top;
		text-align:center;
	}
table.bluedreamtable tr.odd td	{
	background:#f7fbff
	}
table.bluedreamtable tr.odd .column1	{
	background:#f4f9fe;
	}
table.bluedreamtable .column1	{
	background:#f9fcfe;
	}
table.bluedreamtable td {
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:0.7em 1em;
	text-align:left;
	vertical-align:top;
	}
table.bluedreamtable th {
	font-weight:normal;
	color: #536779;
	text-align:center;
	border-bottom: 1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:0.7em 1em;
	background:#F3F5F7;
	}
table.bluedreamtable th span { font-size:9px; }
table.bluedreamtable thead th {
	background:#f4f9fe;
	text-align:center;
	font:regular 14px 'AriNarRegular', Arial Narrow ,Arial,Helvetica,sans-serif;
	color:#66a3d3
	}
table.bluedreamtable tfoot th {
	text-align:center;
	background:#f4f9fe;
	}
table.bluedreamtable tfoot th strong {
	font:regular 14px 'AriNarRegular', Arial Narrow ,Arial,Helvetica,sans-serif;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
		}
table.bluedreamtable tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	}


table.tabelka { border:1px solid #e5eff8; border-collapse:collapse; width:100%; }
table.tabelka td, table.tabelka th { border:1px solid #e5eff8; padding:5px; vertical-align:top; }
table.tabelka th { text-align:center; font-weight:bold; }
table.tabelka td.person { padding-left:15px; }
table.tabelka .center { text-align:center; }
table.tabelka .right { text-align:right; }
table.tabelka p { padding-top:0px; }
table.tabelka .error { background-color:#FFD0D0; }

/*
.fotogaleria .foto  {
	float:left;padding:1px;
	margin:10px;border:1px solid #ccc;
}
*/
.fotogaleria .foto { float:left; margin:10px; width:204px; }
.fotogaleria .foto img { border:1px solid #ccc; padding:1px; }
.fotogaleria .foto .desc { margin-top:4px; }

.iframka {
    width:705px;
}